Subject: Ticket Assigned - Arrange pickup delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 25 Mar 2021 03:48:51 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Arrange pickup delivery Hello Babyshop
This is my order number
I make a return request for one item

Kindly arrange pickup delivery and collecting return item
And generate my credit note 53.1
I’m contacting you many times through online through chat bot through call
centre
But still not respond from your side
Please arrange pickup
Otherwise I’m complaining saudi consumer protection center
Hope soon my issue sot out

Thanks

-- 
Ali Bashir

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2243949